Программа: MagpieRSS версии до 0.72

Уязвимость позволяет удаленному
пользователю выполнить произвольные
команды на целевой системе. Уязвимость
существует в функции "_httpsrequest()" в
уязвимой версии Snoopy.

Пример:

http://[target]/fetch.php?url=https://www.%22; +echo+’hello’+%3E+test.txt

Оставить мнение